<?xml version="1.0" encoding="UTF-8"?>
<widget xmlns="http://www.w3.org/ns/widgets" xmlns:tizen="http://tizen.org/ns/widgets" version="1.0.0" viewmodes="maximized">
  <tizen:application id="{{package_name}}.{{project_name}}" package="{{package_name}}" required_version="{{api_version}}"/>
  <feature name="http://tizen.org/feature/screen.size.all"/>
  <content src="index.html"/>
  <icon src="icon.png"/>
  <name>{{project_name}}</name>
  <tizen:profile name="{{profile_name}}"/>
</widget>
